## org.eclipse.m2m.qvt.oml.debug.core.vm
Class ValidBreakpointLocator

    java.lang.Object
      org.eclipse.m2m.qvt.oml.debug.core.vm.ValidBreakpointLocator

    public class ValidBreakpointLocator

extends java.lang.Object

Method Summary
`static java.util.List<ASTNode>` `getBreakpointableElementsForLine(org.eclipse.m2m.internal.qvt.oml.compiler.CompiledUnit compiledModule, LineNumberProvider lineNumbers, int lineNumber)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getBreakpointableElementsForLine

    public static java.util.List<ASTNode> getBreakpointableElementsForLine(org.eclipse.m2m.internal.qvt.oml.compiler.CompiledUnit compiledModule,
                                                                           LineNumberProvider lineNumbers,
                                                                           int lineNumber)

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.